<?php


//----------------------------------------
//スキン基本情報
//----------------------------------------

$NAME = "PC1-PS-01-7";
$TYPE = "サイドメニュー：あり、レイアウト：ヘッダー＋ナビゲーション＋カバー＋コンテンツ/サイドバー＋フッター、対応バージョン1.7.0以上";
$VERSION = "1.1";
$EDIT_VERSION = "1.7";
$AUTHOR = "シフトテック株式会社";


//----------------------------------------
//サイドバーエリア
//----------------------------------------

$SIDEBARAREA = TRUE; //サイドバー使用フラグ(TRUE or FALSE)
$LOCAL_IN_SIDEBARAREA = TRUE; //サイドバーローカルメニューユニット配置フラグ(TRUE or FALSE)


//----------------------------------------
//アンカーメニュー（スキン組み込み）
//----------------------------------------

$ANCHORSETTING = TRUE; //アンカーメニュー（スキン組み込み）使用フラグ(TRUE or FALSE)
$ANCHOR_ICON_SIZE_W = 15; //アンカーメニュー（スキン組み込み）アイコンサイズ幅(px)
$ANCHOR_ICON_SIZE_H = 15; //アンカーメニュー（スキン組み込み）アイコンサイズ高さ(px)


//----------------------------------------
//フリーエリア
//----------------------------------------

$FREEHTML = TRUE; //フリーエリア使用フラグ(TRUE or FALSE)
$FREEHTML_VIEW = TRUE; //フリーエリア編集表示フラグ(TRUE or FALSE)
$FREEHTMLSTRING = "フリーエリア"; //サンプル文章


//----------------------------------------
//ベース
//----------------------------------------

$COLOR_SETTING = TRUE; //ベース使用フラグ(TRUE or FALSE)
$COLOR_VIEW = TRUE; //ベース編集使用フラグ(TRUE or FALSE)

//ボディ（カラー設定はcolor.cssに記載）
$COLOR_BASE_SETTING = TRUE; //ボディ使用フラグ(TRUE or FALSE)
$COLOR_BASE_VIEW = TRUE; //ボディ編集使用フラグ(TRUE or FALSE)
$COLOR_BGCOLORTRANS = 0; //ボディ背景色 透過 0:しない 1:する
$COLOR_BASE_LEFT = 0; //ボディ背景画像位置LEFT(px)
$COLOR_BASE_TOP = 0; //ボディ背景画像位置TOP(px)
$COLOR_BASE_LEFT_USE = FALSE; //ボディ背景画像位置LEFT(px)使用フラグ(TRUE or FALSE) ($COLOR_BASE_POSITION_USE = TRUEの時は強制的にFALSE)
$COLOR_BASE_TOP_USE = TRUE; //ボディ背景画像位置TOP(px)使用フラグ(TRUE or FALSE)
$COLOR_BASE_POSITION_USE = TRUE; //ボディ背景画像位置(左・中央・右ボタン)使用フラグ(TRUE or FALSE)
$COLOR_BASE_POSITION = 1; //ボディ背景画像位置 1:左 2:中央 3:右 ($COLOR_BASE_POSITION_USE = TRUEの時のみ有効)
$COLOR_BASE_REPEATX = 1; //ボディ背景画像リピートＸ 0：しない 1：する
$COLOR_BASE_REPEATY = 1; //ボディ背景画像リピートＹ 0：しない 1：する

//コンテンツエリア
$COLOR_CONTENTS_SETTING = TRUE; //コンテンツエリア使用フラグ(TRUE or FALSE)
$COLOR_CONTENTS_VIEW = TRUE; //コンテンツエリア編集使用フラグ(TRUE or FALSE)
$COLOR_CONTENTS_BORDER_STYLE = 1; //角丸 1:しない 2:する
$COLOR_CONTENTS_BORDER_ROUND = 15; //角丸半径（px）
$COLOR_CONTENTS_BORDER_ROUND_UNIT = 1; //背景角丸単位　1:px 2:em 3:%
$COLOR_CONTENTS_BGCOLOR = "#FFFFFF"; //コンテンツエリア背景カラー
$COLOR_CONTENTS_BGTRANS = 1; //コンテンツエリア 透過 0:しない 1:する
$COLOR_CONTENTS_TEXT = "#666666"; //テキストカラー
$COLOR_CONTENTS_LINK = "#7C96B2"; //リンクカラー
$COLOR_CONTENTS_HOVER = "#7C96B2"; //ホバーカラー


//----------------------------------------
//ヘッダー
//----------------------------------------

$HEADEREDITFREE = TRUE; //ヘッダー使用フラグ(TRUE or FALSE)
$HEADEREDIT_VIEW = TRUE; //ヘッダー編集使用フラグ(TRUE or FALSE)

//高さ
$HEADERHDHEIGHT_SETTING = TRUE; //ヘッダー高さ使用フラグ(TRUE or FALSE)
$HEADERHDHEIGHT_VIEW = TRUE; //ヘッダー高さ編集使用フラグ(TRUE or FALSE)
$HEADERHDHEIGHT = 90; //ヘッダー高さ

//背景
$HEADERBGEDIT = TRUE; //ヘッダー背景使用フラグ(TRUE or FALSE)
$HEADERBGEDIT_VIEW = TRUE; //ヘッダー背景編集表示フラグ(TRUE or FALSE)
$HEADERBGCOLOR = "#7C96B2"; //ヘッダー背景色
$HEADERBGTRANS = 0; //ヘッダー背景色 0:透過しない 1:透過
$HEADERBG_LEFT = 0; //ヘッダー画像位置LEFT(px)
$HEADERBG_TOP = 0; //ヘッダー画像位置TOP(px)
$HEADERBG_LEFT_USE = FALSE; //ヘッダー画像位置LEFT(px)使用フラグ(TRUE or FALSE) ($HEADERBG_POSITION_USE = TRUEの時は強制的にFALSE)
$HEADERBG_TOP_USE = TRUE; //ヘッダー画像位置TOP(px)使用フラグ(TRUE or FALSE)
$HEADERBG_POSITION_USE = TRUE; //ヘッダー画像位置(左・中央・右ボタン)使用フラグ(TRUE or FALSE)
$HEADERBG_POSITION = 1; //ヘッダー画像位置 1:左 2:中央 3:右 ($HEADERBG_POSITION_USE = TRUEの時のみ有効)
$HEADERBG_REPEATX = 1; //ヘッダー画像リピートX 0:しない 1:する
$HEADERBG_REPEATY = 1; //ヘッダー画像リピートY 0:しない 1:する

//ロゴ
$LOGO = TRUE; //ロゴ使用フラグ(TRUE or FALSE)
$LOGO_VIEW = TRUE; //ロゴ編集表示フラグ(TRUE or FALSE)
$LOGO_POSITION_VIEW = TRUE; //ロゴ位置使用フラグ(TRUE or FALSE)
$LOGOSAMPLE = "common-img/logo.png"; //サンプルロゴ画像パス
$LOGOWIDTH = 220; //幅
$LOGOHEIGHT = 30; //高さ
$LOGO_LEFT = 0; //左端からの距離
$LOGO_TOP = 28; //上からの距離

//バナー
$HEADERBANNER = FALSE; //バナー使用フラグ(TRUE or FALSE)
$HEADERBANNER_VIEW = FALSE; //バナー編集表示フラグ(TRUE or FALSE)
$HEADERBANNERSAMPLE = "common-img/banner.gif"; //サンプルバナー画像パス
$HEADERBANNERLINK = "http://www.bingo-cms.jp"; //サンプルリンクURL
$HEADERBANNERWIDTH = 468; //幅
$HEADERBANNERHEIGHT =  60; //高さ
$HEADERBANNER_LEFT = 482; //左端からの距離
$HEADERBANNER_TOP = 18; //上からの距離

//SEO文章
$HEADERCAP = TRUE; //SEO対策用文章使用フラグ(TRUE or FALSE)
$HEADERCAP_VIEW = TRUE; //SEO文章編集表示フラグ(TRUE or FALSE)
$HEADERCAPSTRING = "SEO対策用ヘッダー上段サイト説明文"; //サンプル文章
$HEADER_SEO_STYLE_C = "#999999"; //フォントカラー
$HEADER_SEO_CLASS = "fStyle01"; //フォントスタイル
$HEADER_SEO_STYLE = "fNormal"; //フォントウェイト
$HEADER_SEO_STYLE_FS = 12; //フォントサイズ
$HEADER_SEO_STYLE_LEFT = 240; //左端からの距離
$HEADER_SEO_STYLE_TOP = 38; //上からの距離

//サブナビゲーション
$HEADERNAVI = TRUE; //サブナビゲーション使用フラグ(TRUE or FALSE)
$HEADERNAVI_VIEW = TRUE; //サブナビゲーション編集表示フラグ(TRUE or FALSE)
$HEADERNAVISTRING[] = "サブメニュー"; //サンプルリンクテキスト
$HEADERNAVISTRING[] = "サブメニュー"; //サンプルリンクテキスト
$HEADER_NVI_STYLE_C = "#FFFFFF"; //フォントカラー ($HEADEREDITFREE = TRUEの時のみ有効)
$HEADER_NVI_CLASS = "fStyle01"; //フォントスタイル ($HEADEREDITFREE = TRUEの時のみ有効)
$HEADER_NVI_STYLE = "fNormal"; //フォントウェイト ($HEADEREDITFREE = TRUEの時のみ有効)
$HEADER_NVI_STYLE_FS = 12; //フォントサイズ ($HEADEREDITFREE = TRUEの時のみ有効)
$HEADER_NVI_STYLE_ORIGIN = 1; //原点位置 0=left 1=right ($HEADEREDITFREE = TRUEの時のみ有効)
$HEADER_NVI_STYLE_LEFT = 0; //原点位置からの距離 ($HEADEREDITFREE = TRUEの時のみ有効)
$HEADER_NVI_STYLE_TOP = 0; //上からの距離 ($HEADEREDITFREE = TRUEの時のみ有効)


//----------------------------------------
//カバー
//----------------------------------------

$HEADERBGEDITABLE = TRUE; //カバー使用フラグ(TRUE or FALSE)
$HEADERBGEDITABLE_VIEW = TRUE; //カバー編集表示フラグ(TRUE or FALSE)

//背景
$COVERAREABGCOLOR_SETTING = FALSE; //カバーセクション使用フラグ(TRUE or FALSE)
$COVERAREABGCOLOR_VIEW = FALSE; //カバーセクション編集表示フラグ(TRUE or FALSE)
$COVERAREABGCOLOR = "#FFFFFF"; //カバーセクション背景色
$COVERAREABGCOLORTRANS = 1; //カバーセクション透過 0:透過しない 1:透過する
$COVERAREABGCOLORREPEATX = 1; //カバーセクション画像リピートX 0:しない 1:する
$COVERAREABGCOLORREPEATY = 1; //カバーセクション画像リピートY 0:しない 1:する

//スタイル
$HEADERBGSLIDE = TRUE; //スタイル使用フラグ(TRUE or FALSE) ($HEADERBG=TRUE時のみ有効)
$HEADERBGSLIDE_VIEW = FALSE; //スタイル編集表示フラグ(TRUE or FALSE)
$HEADERBGHEIGHT_VIEW = TRUE; //高さ使用フラグ(TRUE or FALSE)（$HEADERBGSLIDE_VIEW=FALSE時も有効）
$COVERDESIGN = 3; //カバーデザイン	1～3
$COVEREFFECT = 1; //エフェクト 0:no effect 1:fade 2:slide
$COVEREFFECTSPD = 2; //エフェクトスピード 1～3
$EFX_SPD_FAST_DURATION = 500; //「早い」のトランジション時間
$EFX_SPD_FAST_DELAY = 2000; //「早い」のインターバル時間
$EFX_SPD_NORMAL_DURATION = 1000; //「普通」のトランジション時間
$EFX_SPD_NORMAL_DELAY = 4000; //「普通」のインターバル時間
$EFX_SPD_SLOW_DURATION = 1000; //「遅い」のトランジション時間
$EFX_SPD_SLOW_DELAY = 6000; //「遅い」のインターバル時間

//カバー
$HEADERBG = TRUE; //カバー使用フラグ(TRUE or FALSE)
$HEADERBG_VIEW = TRUE; //カバー編集表示フラグ(TRUE or FALSE)
$HEADERBGMULTI = TRUE; //カバー画像複数登録機能使用フラグ(TRUE or FALSE) ($HEADERBGSLIDE = FALSEの時のみ有効)
$HEADERBGSAMPLE = "common-img/cover.gif"; //サンプルカバー画像パス
$HEADERBGHEIGHT = 550; //高さ


//----------------------------------------
//ナビゲーション
//----------------------------------------

$NAVIGATION_SETTING = TRUE; //ナビゲーション使用フラグ(TRUE or FALSE)
$NAVIGATION_VIEW = TRUE; //ナビゲーション編集表示フラグ(TRUE or FALSE)

$ICON_SIZE_W = 15; //グローバルメニュー・ローカルメニューアイコンサイズ幅(px)
$ICON_SIZE_H = 15; //グローバルメニュー・ローカルメニューアイコンサイズ高さ(px)

//グローバルナビゲーション（カラー設定はcolor.cssに記載）
$GLOBALNAVIGATIONBG_SETTING = TRUE; //グローバルナビゲーション使用フラグ(TRUE or FALSE)
$GLOBALNAVIGATIONBG_VIEW = TRUE; //グローバルナビゲーション編集表示フラグ(TRUE or FALSE)
$GLOBALNAVIGATIONBGTRANS = 1; //バックグラウンド背景色 透過 0:透過しない 1:透過する
$GLOBALNAVIGATIONBGREPEATX = 1; //バックグラウンド背景画像 リピートX 0:しない 1:する
$GLOBALNAVIGATIONBGREPEATY = 1; //バックグラウンド背景画像 リピートY 0:しない 1:する
$GLOBALNAVIGATIONMENUREPEATX = 1; //メニュー背景画像 リピートX 0:しない 1:する
$GLOBALNAVIGATIONMENUREPEATY = 1; //メニュー背景画像 リピートY 0:しない 1:する
$GLOBALNAVIGATIONMENUHOVERREPEATX = 1; //メニュー（アクティブ・ホバー）背景画像 リピートX 0:しない 1:する
$GLOBALNAVIGATIONMENUHOVERREPEATY = 1; //メニュー（アクティブ・ホバー）背景画像 リピートY 0:しない 1:する

//ローカルナビゲーション（カラー設定はcolor.cssに記載）
$LOCALNAVIGATIONAREA = TRUE;//ローカルナビ使用フラグ（TRUE or FALSE)
$LOCALNAVIGATIONAREA_VIEW = TRUE; //ローカルナビ編集表示フラグ(TRUE or FALSE)
$LOCALNAVIGATIONBGTRANS = 0; //  透過 0:透過しない 1:透過する
$LOCALNAVIGATIONBGREPEATX = 1; //バックグラウンド背景画像リピートX 0:しない 1:する
$LOCALNAVIGATIONBGREPEATY = 1; //バックグラウンド背景画像リピートY 0:しない 1:する
$LOCALNAVIGATIONMENUREPEATX = 1; //メニュー背景画像 リピートX 0:しない 1:する
$LOCALNAVIGATIONMENUREPEATY = 1; //メニュー背景画像 リピートY 0:しない 1:する
$LOCALNAVIGATIONMENUHOVERREPEATX = 1; //メニュー（アクティブ・ホバー）背景画像 リピートX 0:しない 1:する
$LOCALNAVIGATIONMENUHOVERREPEATY = 1; //メニュー（アクティブ・ホバー）背景画像 リピートY 0:しない 1:する


//----------------------------------------
//フッター
//----------------------------------------

$FOOTEREDITABLE = TRUE; //フッター使用フラグ(TRUE or FALSE)
$FOOTEREDIT_VIEW = TRUE; //フッター編集表示フラグ(TRUE or FALSE)

//フッター
$COLOR_FOOTER_BGCOLOR_SETTING = TRUE; //フッターカラー使用フラグ(TRUE or FALSE)
$COLOR_FOOTER_BGCOLOR_VIEW = TRUE; //フッターカラー編集表示フラグ(TRUE or FALSE)
$COLOR_FOOTER_BGCOLOR = "#FFFFFF"; //フッター背景カラー
$COLOR_FOOTER_BGTRANS = 0; //フッター背景カラー 透過 0:しない 1:する
$COLOR_FOOTER_TEXT = "#555555"; //テキストカラー
$COLOR_FOOTER_LINK = "#555555"; //リンクカラー
$COLOR_FOOTER_HOVER = "#555555"; //リンクホバーカラー

//フリーエリア
$FOOTERFREE = FALSE; //フリーエリア使用フラグ(TRUE or FALSE) add v1.5.0
$FOOTERFREE_VIEW = FALSE; //フリーエリア編集表示フラグ(TRUE or FALSE)
$FOOTERFREESTRING = "フッターフリーテキストエリア"; //フリーエリアサンプルテキスト

//フッターナビゲーション
$FOOTERNAVI = TRUE; //フッターナビゲーション使用フラグ(TRUE or FALSE)
$FOOTERNAVI_VIEW = TRUE; //フッターナビゲーション編集表示フラグ(TRUE or FALSE)
$FOOTERNAVISTRING[] = "フッターメニュー"; //フッターナビゲーションサンプルリンクテキスト
$FOOTERNAVISTRING[] = "フッターメニュー"; //フッターナビゲーションサンプルリンクテキスト

//コピーライト
$FOOTERCAP = TRUE; //コピーライトエリア使用フラグ(TRUE or FALSE)
$FOOTERCAP_VIEW = TRUE; //コピーライト編集表示フラグ(TRUE or FALSE)
$FOOTERCAPSTRING = "Powered by bingo!"; //コピーライトサンプルリンクテキスト


//----------------------------------------
//ユニット
//----------------------------------------

$UNIT_SETTING = TRUE; //ユニット使用フラグ(TRUE or FALSE)
$UNIT_VIEW = TRUE; //ユニット編集表示フラグ(TRUE or FALSE)

//タイトル（カラー設定はcolor.cssに記載）
$UNIT_TITLE_SETTING = TRUE; //タイトル使用フラグ(TRUE or FALSE)
$UNIT_TITLE_VIEW = TRUE; //タイトル編集表示フラグ(TRUE or FALSE)
$UNIT_TITLE_ALIGN = 1; //タイトル位置 1:左 2:中央 3:右

//サブタイトル（カラー設定はcolor.cssに記載）
$UNIT_SUBTITLE_SETTING = TRUE; //サブタイトル使用フラグ(TRUE or FALSE)
$UNIT_SUBTITLE_VIEW = TRUE; //サブタイトル編集表示フラグ(TRUE or FALSE)
$UNIT_SUBTITLE_ALIGN = 1; //サブタイトル位置 1:左 2:中央 3:右

//背景付タイトル（カラー設定はcolor.cssに記載）
$UNIT_BGTITLE_SETTING = TRUE; //背景付タイトル使用フラグ(TRUE or FALSE)
$UNIT_BGTITLE_VIEW = TRUE; //背景付タイトル編集表示フラグ(TRUE or FALSE)
$UNIT_BGTITLE_ALIGN = 1; //背景付タイトル位置 1:左 2:中央 3:右
$UNIT_BGTITLE_BORDER_STYLE = 1; //背景付タイトルユニット角丸 1:しない 2:する
$UNIT_BGTITLE_BORDER_ROUND = 0; //背景付タイトルユニット角丸値
$UNIT_BGTITLE_BORDER_ROUND_UNIT = 1; //背景付タイトルユニット角丸単位 1:px 2:em 3:%
$UNIT_BGTITLE_BGCOLOR_REPEATX = 1; //背景付タイトルユニット背景リピートX 0:しない 1:する
$UNIT_BGTITLE_BGCOLOR_REPEATY = 1; //背景付タイトルユニット背景リピートY 0:しない 1:する

//表・リスト・ブログパーツ（カラー設定はcolor.cssに記載）
$UNIT_LIST_SETTING = TRUE; //表・リスト・ブログパーツ使用フラグ(TRUE or FALSE)
$UNIT_LIST_VIEW = TRUE; //表・リスト・ブログパーツ編集表示フラグ(TRUE or FALSE)

//ユニット共通（カラー設定はcolor.cssに記載）
$UNIT_COMMON_SETTING = TRUE; //ユニット共通使用フラグ(TRUE or FALSE)
$UNIT_COMMON_VIEW = TRUE; //ユニット共通編集表示フラグ(TRUE or FALSE)
$UNIT_BORDER_STYLE = 2; //ユニット角丸 1:しない 2:する
$UNIT_BORDER_ROUND = 3; //ユニット角丸値
$UNIT_BORDER_ROUND_UNIT = 1; //ユニット角丸単位 1:px 2:em 3:%
$UNIT_TEXT = "#333333"; //ユニット文字色
$UNIT_PADDING = 30; //ユニット余白(背景カラー/枠線付設定の時)
$UNIT_PADDING_UNIT = 1; //ユニット余白単位(背景カラー/枠線付設定の時) 1:px 2:em 3:%